<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>  
    <script src="./code/comments.js"></script>
    <script src="./code/script.js"></script>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    <section id="comments">

    </section>
    <div class="modal">
        <div class="name"></div>
        <div class="comment"></div>
    </div>
</body>
</html>